Adobe: aggiornamento di sicurezza per Flash Player e AIR

Adobe ha reso disponibile la versione Adobe Flash Player 10.0.42.34 con la quale risove ben sette vulnerabilità di rilevanza critica identificate nella versione 10.0.32.18 e precedenti. Le falle possono determinare il crash dell’applicazione con il rischio che un malintenzionato possa prendere il controllo del sistema inducendo la vittima a visitare una pagina web contenente un file Flash SWF appositamente modificato. Gli utenti che utilizzano Adobe AIR 1.5.2 debbono effettuare l’upgrade alla versione 1.5.3.

A questo indirizzo è possibile verificare il numero di versione di Flash Player installata proprio sistema. E’ bene ricordare che l’upgrade del player deve essere effettuato per ciascun browser installato sul proprio computer, in quanto le tecnologie per supportare Flash sono diverse. Microsoft Internet Explorer, ad esempio, a differenza di Firefox e Opera, per inserire gli oggetti Flash nelle pagine visualizzate utilizza la tecnologia ActiveX.

Considerata l’importanza dell’argomento è consigliabile procedere quanto prima all’aggiornamento.

Fonte PCSELF.COM

Annunci

Rispondi

Effettua il login con uno di questi metodi per inviare il tuo commento:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...

%d blogger hanno fatto clic su Mi Piace per questo: